/*
 Theme Name:   Edge Child
 Theme URI:   edge-child/
 Description:  Edge Child Theme
 Author:       Cameron Solutions
 Template:     edge
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  edge-child
*/

p{
font-size: 16px;
color: #9b927d:
}

/* Page change */
#secondary{
display: none;
}

#primary{
width: 100%;
}

.page-title, h1, h2, h3, h4, h5, h6{
font-family: 'Great Vibes', cursive;
	color: #957123;
}

h3, h4, h5, h6{
font-size: 22px;
}

h1, h2{
font-size: 30px;
padding-bottom: 0px;
}

.page-title{
line-height: 55px;
font-size: 40px;
text-align: center;
float: none;
padding-bottom: 20px;
}

.treatment-price{
font-size: 16px;
    text-align: center;
    color: #957123;
}

.treatment-price-sub{
  font-size: 14px;
  text-align: center;
  color: #957123;
}

/* 17.0 Navigation
================================================== */
.main-navigation {
	margin: 0 auto;
	padding: 0 30px 0 0;
	text-align: center;
}
.is-sticky .main-navigation .menu {
	float: right;
}
.main-navigation > ul > li {
	position: relative;
	display: inline-block;
}
.main-navigation a {
	color: #957123;
	display: block;
	font-family: 'Great Vibes', cursive;
	font-size: 21px;
	font-weight: normal;
	letter-spacing: 0.2em;
	padding: 9px;
	text-align: left;
	text-transform: none;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a,
.main-navigation li.current-menu-ancestor.menu-item-has-children > a:after,
.main-navigation li.menu-item-has-children > a:hover:after,
.main-navigation li.page_item_has_children > a:hover:after {
	color: #957123;
}

/* ----- Dropdown ----- */
.main-navigation ul li ul,
.main-navigation ul li:hover ul ul,
.main-navigation ul ul li:hover ul ul,
.main-navigation ul ul ul li:hover ul ul,
.main-navigation ul ul ul ul li:hover ul ul {
	visibility:hidden;
}
.main-navigation ul li ul {
	list-style-type: none;
	position: absolute;
	top: 100px;
	padding: 0;
	margin: 0;
	opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	visibility:hidden;
	line-height: 32px;
	background-color: #fff;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
		-moz-box-shadow:    0 1px 6px rgba(0, 0, 0, 0.15);
	box-shadow:         	0 1px 6px rgba(0, 0, 0, 0.15);
	width: 250px;
	z-index: 9999;
		-webkit-transition: 	all .50s ease;
		-moz-transition: 		all .50s ease;
		-ms-transition:		all .50s ease;
		-o-transition: 		all .50s ease;
	transition: 				all .50s ease;
}
.main-navigation > ul > li:hover > ul {
	display: block;
	opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);	
  	visibility:visible;
  	top: 52px;
}
.main-navigation ul li ul li {
	float: none;
	margin: 0;
	position: relative;
	text-align: left;
	width: 250px;
	z-index: 1;
}
.main-navigation ul li ul li:before {
    border-top: 1px solid #eee;
    content: "";
    height: 1px;
    left: 10px;
    position: absolute;
    top: 0;
    width: 90%;
}
.main-navigation ul li ul li:first-child:before {
    border-top: none;
}
.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
	float: none;
	line-height: 20px;
	font-size: 22px;
	height: inherit;
	letter-spacing: 0.1em;
	padding: 12px 15px;
	color: #957123;
	text-transform: capitalize;
}
.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover {
	color: #957123;
}
.main-navigation ul li ul li ul {
	left: 215px;
	top: 50px;
}
.main-navigation ul li:last-child ul li ul {
	left: -250px;
}
.main-navigation ul ul li:hover ul,
.main-navigation ul ul ul li:hover ul {
	top: 0;
	display: block;
	opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);	
  	visibility:visible;
}
.main-navigation li.menu-item-has-children > a:after,
.main-navigation li li.menu-item-has-children > a:after,
.main-navigation li.page_item_has_children > a:after,
.main-navigation li li.page_item_has_children > a:after {
   font-family: 'FontAwesome';
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;
   color: #000;
   font-size: 14px;
   padding-left: 6px;
}
.main-navigation li.menu-item-has-children > a:after,
.main-navigation li.page_item_has_children > a:after {
   content: "\f107";
}
.main-navigation li li.menu-item-has-children > a:after,
.main-navigation li li.page_item_has_children > a:after {
   content: "\f105";
   position: absolute;
   right: 15px;
}


#colophon{
    position: absolute;
    width: 100%;
}

#content{
padding: 30px 0 0px;
}

.page-header{
padding: 0px;
}

img.main-side{
width: 30% !important;
padding: 0px 20px 0px 0px !important;
float: left !important;
}

img.main-top{
width: 100%;
padding-bottom: 20px;
}

img.category-main{
width: 18%;
margin-right: 2%;
float: left;
padding-top: 20px;
}

.header-social-block{
line-height: 45px;
text-align: right;
}

.social-links{
float: right;
}

.anchor{
font-family: 'Great Vibes', cursive;
    color: #957123;
font-size: 26px !important;
}

#mc_embed_signup form{
padding: 0px !important;
}

#mc_embed_signup h2{
margin: 0px !important;
}

.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{
display: none;
}

.sub-price{
font-size: 14px; margin-top: -10px;
}
